package com.ejie.ab61.model.serviciosWeb.inicioOficio;

/**
 * InicioOficioWS
 * 
 */

public class InicioOficioTitularWS implements java.io.Serializable {

	Integer terceroId;
	EmisorInicioOficio emisorInicioficio;
	String procedureId;
	String tituloExpediente;

	public InicioOficioTitularWS() {
	}

	/**
	 * @return the terceroId
	 */
	public Integer getTerceroId() {
		return terceroId;
	}

	/**
	 * @param terceroId
	 *            the terceroId to set
	 */
	public void setTerceroId(Integer terceroId) {
		this.terceroId = terceroId;
	}

	/**
	 * @return the emisorInicioficio
	 */
	public EmisorInicioOficio getEmisorInicioficio() {
		return emisorInicioficio;
	}

	/**
	 * @param emisorInicioficio
	 *            the emisorInicioficio to set
	 */
	public void setEmisorInicioficio(EmisorInicioOficio emisorInicioficio) {
		this.emisorInicioficio = emisorInicioficio;
	}

	/**
	 * @return the procedureId
	 */
	public String getProcedureId() {
		return procedureId;
	}

	/**
	 * @param procedureId
	 *            the procedureId to set
	 */
	public void setProcedureId(String procedureId) {
		this.procedureId = procedureId;
	}

	/**
	 * @return the tituloExpediente
	 */
	public String getTituloExpediente() {
		return tituloExpediente;
	}

	/**
	 * @param tituloExpediente
	 *            the tituloExpediente to set
	 */
	public void setTituloExpediente(String tituloExpediente) {
		this.tituloExpediente = tituloExpediente;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "InicioOficioWS [terceroId=" + terceroId + ", emisorInicioficio=" + emisorInicioficio.toString()
				+ ", procedureId=" + procedureId + " tituloExpediente=" + tituloExpediente + "]";
	}

}
